Debian 9810 Published by

An openjdk-8 security update has been released for Debian GNU/Linux 8 and 9 Extended LTS to address several vulnerabilities.



ELA-854-1 openjdk-8 security update

Package : openjdk-8
Version : 8u372-ga-1~deb8u1 (jessie), 8u372-ga-1~deb9u1 (stretch)

Related CVEs :
CVE-2023-21930
CVE-2023-21937
CVE-2023-21938
CVE-2023-21939
CVE-2023-21954
CVE-2023-21967
CVE-2023-21968

Several vulnerabilities have been discovered in the OpenJDK Java
runtime, which may result in information disclosure or denial of service.

  ELA-854-1 openjdk-8 security update